table.SimpleCalendar {
	border-collapse: collapse;
	width: 99%;
	margin: 0 auto;
}

table.SimpleCalendar th {
	text-align:center;
	background: #9dacc4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #54636e;
	font-size: 12px;
	font-weight: bold;
	padding: 9px 2px 7px 2px;
	border: 2px solid #414B54;
	border-bottom: 2px solid #414B54;
}

table.SimpleCalendar tbody td {
	vertical-align: top;
	width: 90px;
	height: 90px;
	border: 2px solid #414B54;
	background: #fff;
}

table.SimpleCalendar tbody td time {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #54636e;
	font-size: 12px;
	font-weight: bold;
	display: block;
	background: white;
	padding: 2px;
	text-align: right;
	font-weight: bold;
}

table.SimpleCalendar tbody td.SCsuffix,table.SimpleCalendar tbody td.SCprefix
	{
		background:#888;
}


table.SimpleCalendar tbody td div.event {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 10px;
	font-weight: bold;
	margin: 2px;
	padding: 3px;
	line-height: 1.2em;
	border: 1.5px solid;
	border-color: #990000;
	background: #fff;
	border-radius: 3px;
}

table.SimpleCalendar tbody td div.event.hasDetails {
	cursor: pointer;
}

table.SimpleCalendar tbody td div.event.hasPrevious {
	margin-left: 0;
	border-radius: 0 3px 3px 0;
}

table.SimpleCalendar tbody td div.event.hasNext {
	margin-right: 0;
	border-radius: 3px 0 0 3px;
}

table.SimpleCalendar tbody td div.event.hasPrevious.hasNext {
	border-radius: 0;
}

table.SimpleCalendar tbody td div.event .eventdetails {
	display: none;
	line-height: 1em;
	font-size: .8em;
	font-style: italic;
	border-top: 2px solid #414B54;
	margin-top: 10px;
	padding-top: 5px;
}

table.SimpleCalendar tbody td div.event:hover .eventdetails {
	display: inline-block;
}

table.SimpleCalendar tbody td.today {
	background: #fff;
}